# Uses of Class
org.eclipse.emf.cdo.common.util.CDOFetchRule

Packages that use CDOFetchRule
Package
Description
org.eclipse.emf.cdo.view
Client concepts for dealing with views, view sets, queries, CDO objects and EMF resource sets.

## Uses of CDOFetchRule in org.eclipse.emf.cdo.view

Methods in org.eclipse.emf.cdo.view that return types with arguments of type CDOFetchRule
Modifier and Type
Method
Description
`List<CDOFetchRule>`
CDOFetchRuleManager.`getFetchRules(Collection<CDOID> ids)`
Returns the fetch rules for the given object IDs.